Subject: Re: Assignment
From: ayan das <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Sun, 31 May 2020 20:50:03 +0000 (UTC)

Hi Harpreet,
Sorry about the delay. I was waiting for a link to the assignment on my whatsapp. Only when I logged on to check my mails much later, I saw this mail sitting in my inbox. 
Please find the notepad attached with this mail. It contains the responses to two of the scenarios as instructed. Hope they suffice.
Regards
Ayan Das

    On Sunday, May 31, 2020, 05:22:08 PM GMT+5:30, HR Livesalesman <[email-masked]> wrote:  
 
 Hi Ayan,
Please proceed with this assignment. Only English one you have to do. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393